The source code for my personal website https://yarmo.eu
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 

1023 lines
36 KiB

{
    "_readme": [
        "This file locks the dependencies of your project to a known state",
        "Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
        "This file is @generated automatically"
    ],
    "content-hash": "35784685ae33a06c8c827535fe266724",
    "packages": [
        {
            "name": "altorouter/altorouter",
            "version": "2.0.1",
            "source": {
                "type": "git",
                "url": "https://github.com/dannyvankooten/AltoRouter.git",
                "reference": "127f6e96998708a31ef32252985bea82e3b03888"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/dannyvankooten/AltoRouter/zipball/127f6e96998708a31ef32252985bea82e3b03888",
                "reference": "127f6e96998708a31ef32252985bea82e3b03888",
                "shasum": ""
            },
            "require": {
                "php": ">=5.6.0"
            },
            "require-dev": {
                "codeclimate/php-test-reporter": "dev-master",
                "phpunit/phpunit": "5.7.*",
                "squizlabs/php_codesniffer": "3.4.2"
            },
            "type": "library",
            "autoload": {
                "classmap": [
                    "AltoRouter.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Danny van Kooten",
                    "email": "dannyvankooten@gmail.com",
                    "homepage": "http://dannyvankooten.com/"
                },
                {
                    "name": "Koen Punt",
                    "homepage": "https://github.com/koenpunt"
                },
                {
                    "name": "niahoo",
                    "homepage": "https://github.com/niahoo"
                }
            ],
            "description": "A lightning fast router for PHP",
            "homepage": "https://github.com/dannyvankooten/AltoRouter",
            "keywords": [
                "lightweight",
                "router",
                "routing"
            ],
            "time": "2019-11-23T11:01:41+00:00"
        },
        {
            "name": "bhaktaraz/php-rss-generator",
            "version": "dev-master",
            "source": {
                "type": "git",
                "url": "https://github.com/bhaktaraz/php-rss-generator.git",
                "reference": "1507b60b407b89467317797abc9604ecb5eac990"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/bhaktaraz/php-rss-generator/zipball/1507b60b407b89467317797abc9604ecb5eac990",
                "reference": "1507b60b407b89467317797abc9604ecb5eac990",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.0"
            },
            "type": "library",
            "autoload": {
                "psr-4": {
                    "Bhaktaraz\\RSSGenerator\\": "Source/Bhaktaraz/RSSGenerator/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Bhaktaraz Bhatta",
                    "email": "bhattabhakta@gmail.com"
                }
            ],
            "description": "Simple RSS generator library for PHP 5.5 or later.",
            "homepage": "https://github.com/bhaktaraz/php-rss-generator",
            "keywords": [
                "Facebook product feed generator",
                "feed",
                "generator",
                "rss",
                "writer"
            ],
            "time": "2020-04-16T11:24:27+00:00"
        },
        {
            "name": "erusev/parsedown",
            "version": "1.7.4",
            "source": {
                "type": "git",
                "url": "https://github.com/erusev/parsedown.git",
                "reference": "cb17b6477dfff935958ba01325f2e8a2bfa6dab3"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/erusev/parsedown/zipball/cb17b6477dfff935958ba01325f2e8a2bfa6dab3",
                "reference": "cb17b6477dfff935958ba01325f2e8a2bfa6dab3",
                "shasum": ""
            },
            "require": {
                "ext-mbstring": "*",
                "php": ">=5.3.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^4.8.35"
            },
            "type": "library",
            "autoload": {
                "psr-0": {
                    "Parsedown": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Emanuil Rusev",
                    "email": "hello@erusev.com",
                    "homepage": "http://erusev.com"
                }
            ],
            "description": "Parser for Markdown.",
            "homepage": "http://parsedown.org",
            "keywords": [
                "markdown",
                "parser"
            ],
            "time": "2019-12-30T22:54:17+00:00"
        },
        {
            "name": "erusev/parsedown-extra",
            "version": "0.7.1",
            "source": {
                "type": "git",
                "url": "https://github.com/erusev/parsedown-extra.git",
                "reference": "0db5cce7354e4b76f155d092ab5eb3981c21258c"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/erusev/parsedown-extra/zipball/0db5cce7354e4b76f155d092ab5eb3981c21258c",
                "reference": "0db5cce7354e4b76f155d092ab5eb3981c21258c",
                "shasum": ""
            },
            "require": {
                "erusev/parsedown": "~1.4"
            },
            "type": "library",
            "autoload": {
                "psr-0": {
                    "ParsedownExtra": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Emanuil Rusev",
                    "email": "hello@erusev.com",
                    "homepage": "http://erusev.com"
                }
            ],
            "description": "An extension of Parsedown that adds support for Markdown Extra.",
            "homepage": "https://github.com/erusev/parsedown-extra",
            "keywords": [
                "markdown",
                "markdown extra",
                "parsedown",
                "parser"
            ],
            "time": "2015-11-01T10:19:22+00:00"
        },
        {
            "name": "js-phpize/js-phpize",
            "version": "2.8.1",
            "source": {
                "type": "git",
                "url": "https://github.com/pug-php/js-phpize.git",
                "reference": "f7f76ae7974d588738527b204910b08d520b63d1"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/pug-php/js-phpize/zipball/f7f76ae7974d588738527b204910b08d520b63d1",
                "reference": "f7f76ae7974d588738527b204910b08d520b63d1",
                "shasum": ""
            },
            "require": {
                "ext-mbstring": "*",
                "php": ">=7.0"
            },
            "require-dev": {
                "codeclimate/php-test-reporter": "dev-master",
                "phpunit/phpunit": "^6.0 || ^7.0"
            },
            "type": "library",
            "autoload": {
                "psr-0": {
                    "JsPhpize": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Kyle Katarn",
                    "email": "kylekatarnls@gmail.com"
                }
            ],
            "description": "Convert js-like syntax to standalone PHP code.",
            "time": "2020-04-06T14:13:38+00:00"
        },
        {
            "name": "js-phpize/js-phpize-phug",
            "version": "2.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/pug-php/js-phpize-phug.git",
                "reference": "086536acf9d72ed8180210c3dcf1c0d248ad4f69"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/pug-php/js-phpize-phug/zipball/086536acf9d72ed8180210c3dcf1c0d248ad4f69",
                "reference": "086536acf9d72ed8180210c3dcf1c0d248ad4f69",
                "shasum": ""
            },
            "require": {
                "js-phpize/js-phpize": "^2.0.0",
                "php": ">=7.0",
                "phug/compiler": "^0.5.0 || ^1.0@dev",
                "phug/formatter": "^0.5.43 || ^1.0@dev"
            },
            "require-dev": {
                "codeclimate/php-test-reporter": "dev-master",
                "phpunit/phpunit": ">=4.8.35 <6.0"
            },
            "type": "library",
            "autoload": {
                "psr-0": {
                    "JsPhpize": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Kyle Katarn",
                    "email": "kylekatarnls@gmail.com"
                }
            ],
            "description": "Convert js-like syntax to standalone PHP code in Phug template.",
            "time": "2019-09-08T19:12:39+00:00"
        },
        {
            "name": "js-transformer/js-transformer",
            "version": "1.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/kylekatarnls/js-transformer-php-wrap.git",
                "reference": "81730d3ae67824d664615ebb7f721cfa7d77179f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/kylekatarnls/js-transformer-php-wrap/zipball/81730d3ae67824d664615ebb7f721cfa7d77179f",
                "reference": "81730d3ae67824d664615ebb7f721cfa7d77179f",
                "shasum": ""
            },
            "require": {
                "nodejs-php-fallback/nodejs-php-fallback": "^1.2"
            },
            "require-dev": {
                "codeclimate/php-test-reporter": ">=0.3",
                "phpunit/phpunit": ">=4.8 <6.0"
            },
            "type": "library",
            "extra": {
                "npm": {
                    "jstransformer": "^1.0.0"
                }
            },
            "autoload": {
                "psr-4": {
                    "": "./src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "homepage": "https://github.com/kylekatarnls/js-transformer-php-wrap",
            "keywords": [
                "js-transformer"
            ],
            "time": "2017-10-27T21:27:00+00:00"
        },
        {
            "name": "nodejs-php-fallback/nodejs-php-fallback",
            "version": "1.5.1",
            "source": {
                "type": "git",
                "url": "https://github.com/kylekatarnls/nodejs-php-fallback.git",
                "reference": "24963d8833905356cfdcb197fb575f3eade8750e"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/kylekatarnls/nodejs-php-fallback/zipball/24963d8833905356cfdcb197fb575f3eade8750e",
                "reference": "24963d8833905356cfdcb197fb575f3eade8750e",
                "shasum": ""
            },
            "require": {
                "composer-plugin-api": "^1.0",
                "php": ">=5.3.0"
            },
            "require-dev": {
                "codeclimate/php-test-reporter": "dev-master",
                "composer/composer": "^1.2",
                "phpunit/phpunit": ">=4.8.35 <6.0"
            },
            "type": "composer-plugin",
            "extra": {
                "class": "NodejsPhpFallback\\ComposerPlugin"
            },
            "autoload": {
                "psr-0": {
                    "NodejsPhpFallback\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Kyle",
                    "email": "kylekatarnls@gmail.com"
                }
            ],
            "description": "Allow you to call node.js module or scripts throught PHP and call a fallback function if node.js is not available",
            "time": "2020-01-09T23:51:08+00:00"
        },
        {
            "name": "pagerange/metaparsedown",
            "version": "1.0.7",
            "source": {
                "type": "git",
                "url": "https://github.com/pagerange/metaparsedown.git",
                "reference": "9a97dcee80569d11169fcc548708e329f56163fd"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/pagerange/metaparsedown/zipball/9a97dcee80569d11169fcc548708e329f56163fd",
                "reference": "9a97dcee80569d11169fcc548708e329f56163fd",
                "shasum": ""
            },
            "require": {
                "erusev/parsedown": "^1.7.2",
                "erusev/parsedown-extra": "^0.7.1",
                "symfony/yaml": "^3.3 || ^4.0 || ^5.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^6.4"
            },
            "type": "library",
            "autoload": {
                "psr-4": {
                    "Pagerange\\Markdown\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Steve George",
                    "email": "steve@pagerange.com"
                }
            ],
            "description": "Adds ability to have meta data in markdown files parsed by eursev/parsedown or eruseve/parsedown-extra",
            "keywords": [
                "markdown",
                "markdown-extra",
                "meta",
                "pagerange",
                "parsedown",
                "parsedown-extra",
                "yaml"
            ],
            "time": "2019-12-07T19:10:44+00:00"
        },
        {
            "name": "phug/js-transformer-filter",
            "version": "1.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/phug-php/js-transformer-filter.git",
                "reference": "dbadf07950ee552471905001266cdae7793868a8"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/phug-php/js-transformer-filter/zipball/dbadf07950ee552471905001266cdae7793868a8",
                "reference": "dbadf07950ee552471905001266cdae7793868a8",
                "shasum": ""
            },
            "require": {
                "js-transformer/js-transformer": "^1.0",
                "phug/phug": "^0.1.8 || ^0.2.0 || ^0.3.0 || ^1.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^4 || ^5",
                "phug/dev-tool": "^0.1.11"
            },
            "type": "library",
            "extra": {
                "npm-confirm": {
                    "jstransformer": "It allows you to use any jstransformer npm package as filter by adding it in your extra.npm section of composer.json."
                }
            },
            "autoload": {
                "psr-0": {
                    "Phug\\": "./src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "Allow to use any js-transformer as filter in Phug",
            "homepage": "https://phug-lang.com",
            "keywords": [
                "js-transformer"
            ],
            "time": "2019-10-05T16:02:15+00:00"
        },
        {
            "name": "phug/phug",
            "version": "1.7.1",
            "source": {
                "type": "git",
                "url": "https://github.com/phug-php/phug.git",
                "reference": "e7ad585433b663511cf86aebf6112fa50e7c3b51"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/phug-php/phug/zipball/e7ad585433b663511cf86aebf6112fa50e7c3b51",
                "reference": "e7ad585433b663511cf86aebf6112fa50e7c3b51",
                "shasum": ""
            },
            "require": {
                "php": ">=5.5.0",
                "symfony/var-dumper": "^3.4 || ^4.0 || ^5.0"
            },
            "replace": {
                "phug/ast": "self.version",
                "phug/compiler": "self.version",
                "phug/dependency-injection": "self.version",
                "phug/event": "self.version",
                "phug/facade": "self.version",
                "phug/formatter": "self.version",
                "phug/invoker": "self.version",
                "phug/lexer": "self.version",
                "phug/parser": "self.version",
                "phug/reader": "self.version",
                "phug/renderer": "self.version",
                "phug/util": "self.version"
            },
            "require-dev": {
                "cebe/markdown": "^1.1",
                "js-phpize/js-phpize-phug": "^1.2 || ^2.2",
                "kylekatarnls/multi-tester": "^1.4",
                "nodejs-php-fallback/coffeescript": "^1.0",
                "nodejs-php-fallback/less": "^1.0",
                "nodejs-php-fallback/stylus": "^1.0",
                "nodejs-php-fallback/uglify": "^1.0",
                "phpunit/php-code-coverage": "^2.2 || ^4.0 || ^5.2 || ^6.0 || ^7.0",
                "phpunit/phpunit": "^4.8.35 || ^5.7 || ^6.0 || ^7.0",
                "pug-php/pug-filter-coffee-script": "^1.2",
                "squizlabs/php_codesniffer": "~3.4.2"
            },
            "bin": [
                "phug"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.x-dev",
                    "dev-facade": "0.4.x-dev"
                }
            },
            "autoload": {
                "psr-0": {
                    "": "./src/Phug/Phug/"
                },
                "psr-4": {
                    "Phug\\": [
                        "./src/Phug/Ast/",
                        "./src/Phug/Compiler/",
                        "./src/Phug/DependencyInjection/",
                        "./src/Phug/Event/",
                        "./src/Phug/Formatter/",
                        "./src/Phug/Invoker/",
                        "./src/Phug/Lexer/",
                        "./src/Phug/Parser/",
                        "./src/Phug/Reader/",
                        "./src/Phug/Renderer/",
                        "./src/Phug/Util/"
                    ]
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "KyleKatarn",
                    "email": "jade-php@selfbuild.fr",
                    "homepage": "http://github.com/kylekatarnls"
                }
            ],
            "description": "Pug (ex-Jade) facade engine for PHP, HTML template engine structured by indentation",
            "homepage": "http://phug-lang.com",
            "keywords": [
                "compiler",
                "dialect",
                "html",
                "jade",
                "php",
                "phtml",
                "phug",
                "presentation",
                "pug",
                "render",
                "template",
                "views"
            ],
            "time": "2020-04-10T10:42:54+00:00"
        },
        {
            "name": "pug-php/pug",
            "version": "3.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/pug-php/pug.git",
                "reference": "81e10e2d890de01182aaeacc00ff4b25da807bab"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/pug-php/pug/zipball/81e10e2d890de01182aaeacc00ff4b25da807bab",
                "reference": "81e10e2d890de01182aaeacc00ff4b25da807bab",
                "shasum": ""
            },
            "require": {
                "js-phpize/js-phpize-phug": "^1.1 || ^2.0",
                "nodejs-php-fallback/nodejs-php-fallback": "^1.3.1",
                "php": ">=5.5.0",
                "phug/js-transformer-filter": "^1.0",
                "phug/phug": "^1.6"
            },
            "replace": {
                "kylekatarnls/jade-php": "self.version"
            },
            "require-dev": {
                "phpunit/phpunit": ">=4.8.35 <9.0"
            },
            "bin": [
                "pug"
            ],
            "type": "library",
            "extra": {
                "npm": {
                    "pug-cli": "^1.0.0-alpha6"
                },
                "npm-confirm": {
                    "pug-cli": "It allows you to use the native JS pug engine instead of the default PHP one with the `pugjs` option set to `true`"
                }
            },
            "autoload": {
                "psr-4": {
                    "": "./src"
                },
                "psr-0": {
                    "Pug\\": "src/",
                    "Jade\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "kylekatarnls",
                    "email": "pug@selfbuild.fr",
                    "homepage": "http://github.com/kylekatarnls",
                    "role": "Developer"
                },
                {
                    "name": "pug-php/pug contributors",
                    "homepage": "https://github.com/pug-php/pug/graphs/contributors",
                    "role": "Contributor"
                },
                {
                    "name": "phug-php/phug renderer contributors",
                    "homepage": "https://github.com/phug-php/renderer/graphs/contributors",
                    "role": "Contributor"
                },
                {
                    "name": "phug-php/phug compiler contributors",
                    "homepage": "https://github.com/phug-php/compiler/graphs/contributors",
                    "role": "Contributor"
                },
                {
                    "name": "pug-php/js-phpize contributors",
                    "homepage": "https://github.com/pug-php/js-phpize/graphs/contributors",
                    "role": "Contributor"
                }
            ],
            "description": "HAML-like template engine for PHP",
            "homepage": "https://github.com/pug-php/pug",
            "keywords": [
                "jade",
                "minification",
                "pug",
                "template"
            ],
            "time": "2020-02-03T23:15:28+00:00"
        },
        {
            "name": "symfony/deprecation-contracts",
            "version": "v2.1.2",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/deprecation-contracts.git",
                "reference": "dd99cb3a0aff6cadd2a8d7d7ed72c2161e218337"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/deprecation-contracts/zipball/dd99cb3a0aff6cadd2a8d7d7ed72c2161e218337",
                "reference": "dd99cb3a0aff6cadd2a8d7d7ed72c2161e218337",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.1-dev"
                }
            },
            "autoload": {
                "files": [
                    "function.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "A generic function and convention to trigger deprecation notices",
            "homepage": "https://symfony.com",
            "time": "2020-05-27T08:34:37+00:00"
        },
        {
            "name": "symfony/polyfill-ctype",
            "version": "v1.15.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-ctype.git",
                "reference": "4719fa9c18b0464d399f1a63bf624b42b6fa8d14"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-ctype/zipball/4719fa9c18b0464d399f1a63bf624b42b6fa8d14",
                "reference": "4719fa9c18b0464d399f1a63bf624b42b6fa8d14",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "suggest": {
                "ext-ctype": "For best performance"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.15-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Ctype\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Gert de Pagter",
                    "email": "BackEndTea@gmail.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for ctype functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "ctype",
                "polyfill",
                "portable"
            ],
            "time": "2020-02-27T09:26:54+00:00"
        },
        {
            "name": "symfony/polyfill-mbstring",
            "version": "v1.15.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-mbstring.git",
                "reference": "81ffd3a9c6d707be22e3012b827de1c9775fc5ac"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/81ffd3a9c6d707be22e3012b827de1c9775fc5ac",
                "reference": "81ffd3a9c6d707be22e3012b827de1c9775fc5ac",
                "shasum": ""
            },
            "require": {
                "php": ">=5.3.3"
            },
            "suggest": {
                "ext-mbstring": "For best performance"
            },
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.15-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Polyfill\\Mbstring\\": ""
                },
                "files": [
                    "bootstrap.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for the Mbstring extension",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "mbstring",
                "polyfill",
                "portable",
                "shim"
            ],
            "time": "2020-03-09T19:04:49+00:00"
        },
        {
            "name": "symfony/var-dumper",
            "version": "v5.0.7",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/var-dumper.git",
                "reference": "f74a126acd701392eef2492a17228d42552c86b5"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/var-dumper/zipball/f74a126acd701392eef2492a17228d42552c86b5",
                "reference": "f74a126acd701392eef2492a17228d42552c86b5",
                "shasum": ""
            },
            "require": {
                "php": "^7.2.5",
                "symfony/polyfill-mbstring": "~1.0"
            },
            "conflict": {
                "phpunit/phpunit": "<5.4.3",
                "symfony/console": "<4.4"
            },
            "require-dev": {
                "ext-iconv": "*",
                "symfony/console": "^4.4|^5.0",
                "symfony/process": "^4.4|^5.0",
                "twig/twig": "^2.4|^3.0"
            },
            "suggest": {
                "ext-iconv": "To convert non-UTF-8 strings to UTF-8 (or symfony/polyfill-iconv in case ext-iconv cannot be used).",
                "ext-intl": "To show region name in time zone dump",
                "symfony/console": "To use the ServerDumpCommand and/or the bin/var-dump-server script"
            },
            "bin": [
                "Resources/bin/var-dump-server"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "5.0-dev"
                }
            },
            "autoload": {
                "files": [
                    "Resources/functions/dump.php"
                ],
                "psr-4": {
                    "Symfony\\Component\\VarDumper\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony mechanism for exploring and dumping PHP variables",
            "homepage": "https://symfony.com",
            "keywords": [
                "debug",
                "dump"
            ],
            "time": "2020-03-27T16:56:45+00:00"
        },
        {
            "name": "symfony/yaml",
            "version": "v5.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/yaml.git",
                "reference": "ea342353a3ef4f453809acc4ebc55382231d4d23"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/yaml/zipball/ea342353a3ef4f453809acc4ebc55382231d4d23",
                "reference": "ea342353a3ef4f453809acc4ebc55382231d4d23",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.5",
                "symfony/deprecation-contracts": "^2.1",
                "symfony/polyfill-ctype": "~1.8"
            },
            "conflict": {
                "symfony/console": "<4.4"
            },
            "require-dev": {
                "symfony/console": "^4.4|^5.0"
            },
            "suggest": {
                "symfony/console": "For validating YAML files using the lint command"
            },
            "bin": [
                "Resources/bin/yaml-lint"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "5.1-dev"
                }
            },
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Yaml\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony Yaml Component",
            "homepage": "https://symfony.com",
            "time": "2020-05-20T17:43:50+00:00"
        },
        {
            "name": "tubalmartin/cssmin",
            "version": "v4.1.1",
            "source": {
                "type": "git",
                "url": "https://github.com/tubalmartin/YUI-CSS-compressor-PHP-port.git",
                "reference": "3cbf557f4079d83a06f9c3ff9b957c022d7805cf"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/tubalmartin/YUI-CSS-compressor-PHP-port/zipball/3cbf557f4079d83a06f9c3ff9b957c022d7805cf",
                "reference": "3cbf557f4079d83a06f9c3ff9b957c022d7805cf",
                "shasum": ""
            },
            "require": {
                "ext-pcre": "*",
                "php": ">=5.3.2"
            },
            "require-dev": {
                "cogpowered/finediff": "0.3.*",
                "phpunit/phpunit": "4.8.*"
            },
            "bin": [
                "cssmin"
            ],
            "type": "library",
            "autoload": {
                "psr-4": {
                    "tubalmartin\\CssMin\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Túbal Martín",
                    "homepage": "http://tubalmartin.me/"
                }
            ],
            "description": "A PHP port of the YUI CSS compressor",
            "homepage": "https://github.com/tubalmartin/YUI-CSS-compressor-PHP-port",
            "keywords": [
                "compress",
                "compressor",
                "css",
                "cssmin",
                "minify",
                "yui"
            ],
            "time": "2018-01-15T15:26:51+00:00"
        }
    ],
    "packages-dev": [],
    "aliases": [],
    "minimum-stability": "stable",
    "stability-flags": {
        "bhaktaraz/php-rss-generator": 20
    },
    "prefer-stable": false,
    "prefer-lowest": false,
    "platform": [],
    "platform-dev": []
}